@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/527/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk850 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk842 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk851 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk852 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1656 > div { margin:0 auto; max-width:100%; }
#bk847 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk841.b-plain > .column,#bk841.b-plain > .g-column,#bk841.b-both_diff > .column,#bk841.b-both_diff > .g-column,#bk841.b-headlines > .column,#bk841.b-headlines > .g-column,#bk841.b-album > .column,#bk841.b-album > .g-column,#bk841.b-tab > .column,#bk841.b-tab > .g-column,#bk841.b-accordion > .column,#bk841.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk841 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk902.b-plain > .column,#bk902.b-plain > .g-column,#bk902.b-both_diff > .column,#bk902.b-both_diff > .g-column,#bk902.b-headlines > .column,#bk902.b-headlines > .g-column,#bk902.b-album > .column,#bk902.b-album > .g-column,#bk902.b-tab > .column,#bk902.b-tab > .g-column,#bk902.b-accordion > .column,#bk902.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk843.b-plain > .column,#bk843.b-plain > .g-column,#bk843.b-both_diff > .column,#bk843.b-both_diff > .g-column,#bk843.b-headlines > .column,#bk843.b-headlines > .g-column,#bk843.b-album > .column,#bk843.b-album > .g-column,#bk843.b-tab > .column,#bk843.b-tab > .g-column,#bk843.b-accordion > .column,#bk843.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk848.b-plain > .column,#bk848.b-plain > .g-column,#bk848.b-both_diff > .column,#bk848.b-both_diff > .g-column,#bk848.b-headlines > .column,#bk848.b-headlines > .g-column,#bk848.b-album > .column,#bk848.b-album > .g-column,#bk848.b-tab > .column,#bk848.b-tab > .g-column,#bk848.b-accordion > .column,#bk848.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk849.b-plain > .column,#bk849.b-plain > .g-column,#bk849.b-both_diff > .column,#bk849.b-both_diff > .g-column,#bk849.b-headlines > .column,#bk849.b-headlines > .g-column,#bk849.b-album > .column,#bk849.b-album > .g-column,#bk849.b-tab > .column,#bk849.b-tab > .g-column,#bk849.b-accordion > .column,#bk849.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk850.b-plain > .column,#bk850.b-plain > .g-column,#bk850.b-both_diff > .column,#bk850.b-both_diff > .g-column,#bk850.b-headlines > .column,#bk850.b-headlines > .g-column,#bk850.b-album > .column,#bk850.b-album > .g-column,#bk850.b-tab > .column,#bk850.b-tab > .g-column,#bk850.b-accordion > .column,#bk850.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk850 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk842.b-plain > .column,#bk842.b-plain > .g-column,#bk842.b-both_diff > .column,#bk842.b-both_diff > .g-column,#bk842.b-headlines > .column,#bk842.b-headlines > .g-column,#bk842.b-album > .column,#bk842.b-album > .g-column,#bk842.b-tab > .column,#bk842.b-tab > .g-column,#bk842.b-accordion > .column,#bk842.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk842 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk844.b-plain > .column,#bk844.b-plain > .g-column,#bk844.b-both_diff > .column,#bk844.b-both_diff > .g-column,#bk844.b-headlines > .column,#bk844.b-headlines > .g-column,#bk844.b-album > .column,#bk844.b-album > .g-column,#bk844.b-tab > .column,#bk844.b-tab > .g-column,#bk844.b-accordion > .column,#bk844.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk851.b-plain > .column,#bk851.b-plain > .g-column,#bk851.b-both_diff > .column,#bk851.b-both_diff > .g-column,#bk851.b-headlines > .column,#bk851.b-headlines > .g-column,#bk851.b-album > .column,#bk851.b-album > .g-column,#bk851.b-tab > .column,#bk851.b-tab > .g-column,#bk851.b-accordion > .column,#bk851.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk851 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk845.b-plain > .column,#bk845.b-plain > .g-column,#bk845.b-both_diff > .column,#bk845.b-both_diff > .g-column,#bk845.b-headlines > .column,#bk845.b-headlines > .g-column,#bk845.b-album > .column,#bk845.b-album > .g-column,#bk845.b-tab > .column,#bk845.b-tab > .g-column,#bk845.b-accordion > .column,#bk845.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk852.b-plain > .column,#bk852.b-plain > .g-column,#bk852.b-both_diff > .column,#bk852.b-both_diff > .g-column,#bk852.b-headlines > .column,#bk852.b-headlines > .g-column,#bk852.b-album > .column,#bk852.b-album > .g-column,#bk852.b-tab > .column,#bk852.b-tab > .g-column,#bk852.b-accordion > .column,#bk852.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk852 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk846.b-plain > .column,#bk846.b-plain > .g-column,#bk846.b-both_diff > .column,#bk846.b-both_diff > .g-column,#bk846.b-headlines > .column,#bk846.b-headlines > .g-column,#bk846.b-album > .column,#bk846.b-album > .g-column,#bk846.b-tab > .column,#bk846.b-tab > .g-column,#bk846.b-accordion > .column,#bk846.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1656.b-plain > .column,#bk1656.b-plain > .g-column,#bk1656.b-both_diff > .column,#bk1656.b-both_diff > .g-column,#bk1656.b-headlines > .column,#bk1656.b-headlines > .g-column,#bk1656.b-album > .column,#bk1656.b-album > .g-column,#bk1656.b-tab > .column,#bk1656.b-tab > .g-column,#bk1656.b-accordion > .column,#bk1656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1656 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1191.b-plain > .column,#bk1191.b-plain > .g-column,#bk1191.b-both_diff > .column,#bk1191.b-both_diff > .g-column,#bk1191.b-headlines > .column,#bk1191.b-headlines > .g-column,#bk1191.b-album > .column,#bk1191.b-album > .g-column,#bk1191.b-tab > .column,#bk1191.b-tab > .g-column,#bk1191.b-accordion > .column,#bk1191.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk847.b-plain > .column,#bk847.b-plain > .g-column,#bk847.b-both_diff > .column,#bk847.b-both_diff > .g-column,#bk847.b-headlines > .column,#bk847.b-headlines > .g-column,#bk847.b-album > .column,#bk847.b-album > .g-column,#bk847.b-tab > .column,#bk847.b-tab > .g-column,#bk847.b-accordion > .column,#bk847.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk847 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
